html, body {
    background: #F5F5F5;
}

body main div.state-container div.login-box {
    width: 350px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -167px;
    margin-left: -175px;
}
    body main div.state-container div.login-box button {
        padding: 15px !important;
        /*border-radius: 0px 0px .22571429rem .22571429rem !important;*/
    }

    body main div.state-container div.login-box .other-options {
        margin-top: 40px;
    }